Bug 472560 - Remove 'selinux-guide' component from Fedora Documentation product
Remove 'selinux-guide' component from Fedora Documentation product
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Database (Show other bugs)
devel
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-21 13:32 EST by Karsten Wade
Modified: 2013-06-23 22:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-26 21:08:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2008-11-21 13:32:35 EST
I was adding the 'selinux-user-guide' to bugzilla for Fedora Docs and accidentally committed the owners.list file with 'selinux-guide'.  This has been fixed in the owners.list file and the 'selinux-user-guide' component is now visible.

Please remove the erroneous 'selinux-guide' component from the Fedora Documentation product.

NOTE:  there is a legitimate 'selinux-guide' component under the Red Hat component (it's a RHEL 4 guide.)  That should remain untouched.  Thanks!
Comment 1 Bug Zapper 2008-11-26 00:44:23 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Admin XMLRPC Client 2009-02-11 14:25:17 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 cje 2009-02-19 20:29:44 EST
i think this bug needs to be moved to _product_ 'Bugzilla' (which is in classification "other").
Comment 4 Karsten Wade 2009-02-20 00:46:58 EST
That'(In reply to comment #3)
> i think this bug needs to be moved to _product_ 'Bugzilla' (which is in
> classification "other").

Thanks, great point, I misunderstood the original directions and put it under the Fedora 'bugzilla' package.  Hope this helps the right person to find it. :)
Comment 5 Noura El hawary 2009-02-24 03:10:00 EST
i think the fedora documentation product in bugzilla is looked after by the fedora  community , please contact fedora community to do the change for you, as if we have done it their scripts will over write our change.

Noura
Comment 6 David Lawrence 2009-04-26 21:08:54 EDT
'selinux-guide' has been removed.

Dave

Note You need to log in before you can comment on or make changes to this bug.